@import url('https://fonts.googleapis.com/css?family=Great+Vibes|Roboto:300,400,500,700');
@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:300,300i,400,400i,600,600i,700,700i');
/*
font-family: 'Great Vibes', cursive;
font-family: 'Roboto', sans-serif;

font-family: 'Josefin Sans', sans-serif;
*/
body{
    overflow-x: hidden;
    overflow-y: scroll;
	padding-top:30px;
}
body,p{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
}
p{
    line-height: 24px;
}
.mainhead{
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
}
.banner{
    width: 100%;
    height: auto;
}
.bannercap{
    width: 360px;
    height: 100%;
    position: absolute;
    z-index: 1;
    background-color: rgba(22, 41, 48, 0.85);
    top: 0px;
    left: 10%;
}
.bannercap .logo{
    width: 100%;
    text-align: center;
    margin: 80px auto;
}
.bannercap h1{
    color: #fff;
    font-family: 'Great Vibes', cursive;
    font-size: 50px;
    text-align: center;
}
.bannercap .bannercircule{
    width: 300px;
    height: 155px;
    border-radius: 150px 150px 0px 0px;
    border:8px solid #23aad5;
    border-bottom: none;
    margin-top: 25px;
    text-align: center;
    color: #162930;
    background-color: #fff;
    font-size: 19px;
    position: absolute;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    bottom: 0px;
    padding-top: 45px;
}
.bannercap .bannercircule a{
    color: #23aad5;
    text-transform: uppercase;
    font-weight: 600;
    width: 100%;
    height: auto;
    display: block;
    font-size: 14px;
    margin-top: 10px;
}
.bannercap .bannercircule a:hover{
    text-decoration: none;
    color: #162930;
}
.innerbanner{
    width: 100%;
    height: auto;
}
.innerbanner img{
    width: 100%;
    height: auto;
}
header{
    width: 100%;
    height: auto;
    border-bottom: 1px solid #c4caca;
	position:fixed;
	left:0px;
	top:0px;
	background-color:#fff;
	z-index:10;
}
header .navbar{
    padding:15px 0px;
}
header .navbar-nav .nav-link{
    text-transform: uppercase;
    color: #162930;
    font-weight: 600;
    padding: 5px !important;
}
header .navbar-nav .active .nav-link,header .navbar-nav .nav-link:hover{
    color: #23aad5;
}
header .socialmedia{
    width: 100%;
    height: auto;
}
header .socialmedia a{
    display: inline-block;
    vertical-align: top;
    color: #23aad5;
    font-size: 18px;
    margin:0px 10px;
}
header .socialmedia a:hover{
    color: #162930;
}
.homeabout{
    width: 100%;
    height: auto;
    margin: 50px 0px;
    background-image: url('../images/about-logo.png');
    background-position: 95% 0%;
    background-repeat: no-repeat;
}
.homeabout-left,.homeabout-right{
    width: 100%;
    height: auto;
}
.homeabout-left img{
    width: 100%;
    height: auto;
}
.homeabout-right{
    text-align: center;
}
.homeabout-right h2{
    color: #23aad5; /*162930*/
    font-family: 'Great Vibes', cursive;
    font-size: 58px;
}

.service{
    width: 100%;
    height: auto;
    background-image: url('../images/servicebg.jpg');
    background-position: 0px 0px;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 45px 0px;
    border-top: 2px solid #162930;
}
.service h2{
    color: #162930;
    font-family: 'Great Vibes', cursive;
    font-size: 50px;
    position: relative;
    text-align: center;
}
.servicebox{
    margin: 40px 0px;
    position: relative;
}
.servicebox .bar{
    width: 1px;
    height: 100%;
    background-color: rgba(55, 65, 68, 0.28);
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    margin: 0 auto;
}
.servicebox::before{
    content: "";
    width: 9px;
    height: 9px;
    background-color: rgba(55, 65, 68, 0.28);
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    margin: 0 auto;
    border-radius: 360px;
}
.servicebox::after{
    content: "";
    width: 9px;
    height: 9px;
    background-color: rgba(55, 65, 68, 0.28);
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin: 0 auto;
    border-radius: 360px;
}
.service-img{
    width: 100%;
    height: auto;
    text-align: center;
    position: relative;
    margin-top: 50px;
}
.service-img::after{
    content: "";
    width: 350px;
    height: 250px;
    border: 3px solid #fff;
    position: absolute;
    left: 60px;
    top: 20px;
}
.service-dep{
    width: 100%;
    height: auto;
    position: relative;
    margin-top: 50px;
}
.sd-left{ padding-left: 100px; }
.sd-right{ padding-right: 100px; }
.service-dep h3{
    color:#23aad5; /*162930*/
    font-size: 42px;
    font-weight: 300;
}
.service-dep h4{
    color:#162930;
    font-size: 24px;
    font-family: 'Great Vibes', cursive;
}
.service-dep p{
    font-size: 16px;
}
.service-icon{
    width: 125px;
    height: 125px;
    border: 2px solid #162930;
    background-color: #fff;
    border-radius: 360px;
    position: absolute;
    top: 0px;
    text-align: center;
}
.si-left{ left: -80px; }
.si-right{ right: -80px; }
.service-icon img{
    margin-top: 18px;
}

.enquiry{
    width: 100%;
    height: auto;
    background-color: #162930;
    padding-top: 240px;
    background-image: url('../images/enquiry.png');
    background-position: bottom center;
    background-repeat: no-repeat;
}
.enquerybox{
    width:427px;
    height: auto;
    background-color: #d0f4ff;
    padding: 25px 0px;
    margin: 0 auto;
    text-align: center;
}
.enquerybox h5{
    color: #162930;
    font-size: 42px;
    font-weight: 300;
}
.enquerybox h6{
    color: #162930;
    font-size: 60px;
    font-family: 'Great Vibes', cursive;
}
.enquiryform{
    width: 100%;
    height: auto;
    background-color: #23aad5;
    position: relative;
    background-image: url('../images/flower-white.png');
    background-position: top center;
    background-repeat: no-repeat;
    padding-top: 90px;
    padding-bottom: 40px;
}
.enquiryform::after{
    content: "";
    width: 150px;
    height: 27px;
    background-image: url('../images/enquiryform-after.png');
    background-position: top center;
    background-repeat: no-repeat;
    position: absolute;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    top: -27px;
}
.enquiryform .input,.enquiryform .enquirybtn{
    width: 100%;
    height: 52px;
    background-color: #fff;
    border: none;
    outline: 0px;
    padding: 0px 15px;
    font-size: 15px;
    color: #162930;
}
.enquirybtn{
    cursor: pointer;
    background-color: #eae8e1;
    font-size: 18px !important;
    font-weight: 600;
    line-height: 52px !important;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
}
.enquirybtn:hover{
    cursor: pointer;
    background-color: #eae8e1d0;
}
footer{
    width: 100%;
    height: auto;
    background-color: #162930;
    color: #fff;
    padding: 50px 0px;
}
.ftitlebox h6{
    color: #37c4ff;
    font-size: 40px;
    font-family: 'Great Vibes', cursive;
}
.ftitlebox p{
    color: #fff;
    font-size: 16px;
}
.flink{
    width: 100%;
    height: auto;
}
.flink ul{
    padding: 0px;
    margin: 0px;
}
.flink ul li{
    list-style-type: none;
    margin: 5px 0px;
}
.flink ul li a{
    color: #fff;
    font-size: 14px;
    text-decoration: none;
	text-transform:uppercase;
}
.flink ul li a:hover{
    text-decoration: none;
    color: #37c4ff;
}
.footerbottom{
    width:100%;
    height:auto;
    padding: 15px 0px;
    background-color: #eae8e1;
    color: #7a7a7a;
}
.footerbottom p{
    margin: 0px;
}
.footerbottom .designdevelop{
    text-align: right;
}
.footerbottom .designdevelop a{
    color: #162930;
    text-decoration: underline;
}
.innerpages{
    width: 100%;
    min-height: 550px;
    height: auto;
    padding: 50px 0px;
}
.heading1{
    font-family: 'Great Vibes', cursive;
    font-size: 48px;
    color: #37c4ff; /*162930*/
}
.heading1 span{
    color: #37c4ff;
}
.rightsideimg{
    width: 400px;
    height: auto;
    float: right;
    margin: 0px 0px 15px 15px;
}
.testimonialsbox{
    border-radius: 5px;
    background-color: #fff;
    padding: 25px;
    transition: .3s;
    text-align: center;
    margin:25px 0px;
    border: 1px solid rgba(113, 178, 238, 0.80);
}
/* .sbox{
    border-radius: 5px;
    background-color: #fff;
    padding: 25px;
    transition: .3s;
    text-align: center;
    margin:25px 0px;
    border: 1px solid rgba(113, 178, 238, 0.80);
} */
.sbox{
    border-radius: 5px;
    background-color: #fff;
    padding: 5px;
    transition: .3s;
    text-align: center;
    margin:25px 0px;
    border: 1px solid rgba(113, 178, 238, 0.80);
}
.sbox:hover,.testimonialsbox:hover{
    box-shadow: 0px 0px 15px rgba(113, 178, 238, 0.80);
}
/* .sbox img{
    width: 80px;
    height: auto;
} */
.sbox img{
    width: 100%;
    height: auto;
}
.author{
    /* width: 100px;
    height: 100px; 
    overflow: hidden;
    border-radius: 360px;
    border: 1px solid rgba(113, 178, 238, 0.80);*/
    margin: -80px auto 20px auto;
    
}
/* .author img{
    width: 100px;
    height: 100px;
} */
.testimonialsbox{
    margin-top: 80px;
    position: relative;
    padding: 30px;
}
.testimonialsbox::after{
    content: "";
    width: 170px;
    height: 150px;
    background-image: url('../images/weddingbokey.png');
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -40px;
    left: -30px;
    background-size: contain;
}
.testimonialsbox h4{
    font-size: 20px;
    text-transform: uppercase;
}
/* .sbox h4{
    margin: 15px auto 0px auto;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    color: #162930;
} */
.sbox h4{
    margin: 15px auto;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    color: #162930;
}
.defaulatbtn{
    padding: 15px 30px;
    color: #fff;
    background-color: #37c4ff;
}
.shortinfo{
    text-align: center;
    margin: 50px auto;
}
.shortinfo h2{
    font-family: 'Great Vibes', cursive;
    font-size: 48px;
    color: #162930;
}
.defaulatbtn{
    margin-top: 25px;
    font-size: 16px;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
    overflow: hidden;
    transition: .3s;
}
.defaulatbtn:hover{
    color: #fff;
    background-color: #162930;
    text-decoration: none;
}
.heading2{
    color: #162930;
    font-size: 20px;
    text-transform: uppercase;
    position: relative;
    /*padding-left: 30px;
     background-image: url('../images/heading2.png');
    background-repeat: no-repeat;
    background-position:0px 0px; */
}
.heading2 img{ margin-right: 10px;}
.heading2 span{
    color: #37c4ff;
}
/*Contact Page CSS*/
.contact .form-control{
	box-shadow: none;
    outline: 0px;
    border: 1px solid #ccc;
    background-color: #e6e3e3;
}
.contact .form-group{ position: relative;}
.contact .form-group:before {
    content: "";
    width: 100%;
    height: 30px;
    background-image: url(../images/newsletterbox.png);
    background-position: top right;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -30px;
}
.btn-default{
	background-color: #37c4ff;
	color:#fff;
	padding: 10px 30px;
	font-size: 20px;
	border-radius: 150px;
}
.contact .form-group label span{
	color: #e62e26;
}
.contactinfo{
	width:100%;
	height:auto;
	background-color:#3a3939;
	color:#fff;
	margin-top:25px;
	position: relative;
	}
.contactinfo::after{
	content: "";
    width: 100%;
    height: 30px;
    background-image: url(../images/newsletterbox.png);
    background-position: top right;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -30px;
}
.contactinfo p{
    color:#fff;
    position: relative;
    padding-left: 25px;
    margin-bottom: 0px;
    }
.contactinfo p i{
    position: absolute;
    left: 0px;
    top:4px;
}
.contactinfo h6{
	margin-top:0px;
	background-color:#37c4ff;
	color:#fff;
	padding:10px;
	font-size:18px;
	text-transform:uppercase;
	text-align:center;
	position:relative;
	}
.contactinfo h6:after{
	content:"";
	position:absolute;
	left:0px;
	right:0;
	bottom:-10px;
	margin:0 auto;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #37c4ff;
	}
.contactinfo p{
	margin-bottom: 10px;
}
.contactinfo p a{
	color: #fff;
}
.padding20{
    padding:20px;
    }
.support{
    text-align:center;
    display:block;
    margin:0px auto 15px auto;
    }
.contact iframe{
    margin-top: 25px;
    border: 2px dashed #37c4ff;
}
/*End Contact Page CSS*/
.btn-primary{
    background-color: #37c4ff;
    border: none;
}
.btntype{
    padding: 5px 10px;
    background-color: #23aad5;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    vertical-align: top;
    border-radius: 0px 20px 0px 20px;
}
.btntype:hover{
    text-decoration: none;
    color: #162930;    
}
.text-rightimg{
    width: 450px;
    height: auto;
    float: right;
}
.petfuneralgallery{
    width: 100%;
    height: auto;
    text-align: center;
}
.petfuneralgallery ul{
    padding: 0px;
    margin: 0px;
}
.petfuneralgallery ul li{
    list-style-type: none;
    vertical-align: top;
    width: 30%;
    height: auto;
    background-color: #fff;
    padding: 8px;
    box-shadow: 0px 0px 5px #ccc;
    margin: 10px;
    display: inline-block;
}
.petfuneralgallery ul li img{
    width: 100%;
    height: auto;
}

.contactMap iframe{
    width:100%;
}


/*Responsive*/
@media(max-width:1199px){
.bannercap .logo{ margin: 50px auto 0;}
.service-icon{ position: relative; margin: 0 auto;}
.si-right{ right: 0px;}
.si-left{ left: 0px;}
.service-dep{ margin: 0px; padding-left: 0px;}
.service-img::after{ display: none;}
.service-img img{border: 3px solid #fff;}
}
@media(max-width:991px){
.service-dep{ text-align: center;}
.service-dep h3 { font-size: 27px; }
.homeabout-left{ text-align: center;}
.homeabout-left img{ max-width: 100%; width: auto;}
.bannercap .logo{ margin: 25px auto; width: 200px;}
.homeabout-right h2{ margin-top: 20px; font-size: 40px;}
.homeabout-right h2 br{ display: none;}
.service-dep{ margin-top: 20px; margin-bottom: 50px;}
.sd-right{ padding: 0px;}
.servicebox .bar{ display: none;}
.servicebox::before,.servicebox::after{ display: none;}
.service-img{ margin: 0px;}
.enquiryform .input, .enquiryform .enquirybtn{ margin-top: 15px;}
.flogo{ width: 170px;}
.bannercircule span{ display: none;}

.bannercap .bannercircule{ width: 150px; height: 75px; padding-top: 25px;}
.navbar-toggler:not(:disabled):not(.disabled) {
    position: absolute;
    right: 0px;
    top: -45px;
    color: #23aad5;
}
.socialmedia{ padding: 15px 0px;}
header .navbar { padding: 0px; }
}
@media(max-width:850px){
.bannercap .logo{ width: 150px;}
}
@media(max-width:767px){
.flogo{ margin: 0 auto;}
footer{ text-align: center;}
.footerbottom{ text-align: center;}
.footerbottom .designdevelop{ text-align: center;}
}
@media(max-width:700px){
.bannercircule{ display: none;}
}
@media(max-width:575px){
.bannercap{ position: relative; left: 0px; width: 100%; padding: 25px 0px;}
.bannercap .logo{ margin: 0px auto;}
.service-img img{ max-width: 100%;}
.enquerybox{ width: 100%;}
.enquerybox h6{ font-size: 40px;}
}